<ion-view view-title="Código de verificação" align-title="center">
    <ion-content>
        <div class="row logo-bg-escuro">
            <div class="col">
                <img src="img/logo-original.png" alt="Refriplay APP - O aplicativo para profissionais de refrigreção"/>
            </div>
            <img src="img/bg-curva-divisor.png" class="bg-curve" />
        </div>
        <div class="row form-data">
            <div class="col col-90 center">
                <form name="recuperar_senha" novalidate="" ng-submit="changePass(recuperar_senha)">
                    <ion-list class="form">
                        <ion-item class="item item-input">
                            <input ng-model="data.code" type="text" required name="code" fp-floating-label-input>
                            <span class="md-highlight"></span>
                            <span class="md-bar"></span>
                            <label class="ng-binding input-label" >Código de verificação</label>
                            <div class="error-container" ng-show="recuperar_senha.email.$touched || recuperar_senha.$submitted" ng-messages="recuperar_senha.email.$error">
                                <div ng-messages-include="templates/error-list.html"></div>
                            </div>
                        </ion-item>
                        <ion-item class="item item-input">
                            <input ng-model="data.password" type="password" required name="password" fp-floating-label-input>
                            <span class="md-highlight"></span>
                            <span class="md-bar"></span>
                            <label class="ng-binding input-label" >Sua Senha</label>
                            <div class="error-container" ng-show="recuperar_senha.password.$touched || recuperar_senha.$submitted" ng-messages="recuperar_senha.password.$error">
                                <div ng-messages-include="templates/error-list.html"></div>
                            </div>
                        </ion-item>
                        <ion-item class="item item-input">
                            <input ng-model="data.password_confirm" type="password" required name="password_confirm" fp-floating-label-input fp-compare-to="data.password">
                            <span class="md-highlight"></span>
                            <span class="md-bar"></span>
                            <label class="ng-binding input-label" >Sua Senha</label>
                            <div class="error-container" ng-show="recuperar_senha.password_confirm.$touched || recuperar_senha.$submitted" ng-messages="recuperar_senha.password_confirm.$error">
                                <div ng-messages-include="templates/error-list.html"></div>
                            </div>
                        </ion-item>
                        <button class="button button-gradient-action" type="submit">
                            CONFIRMAR NOVA SENHA
                        </button>
                    </ion-list></form>
            </div>
        </div>
        <div class="row form-data">
            <div class="col text-center">
                <a href="#/login">JÁ POSSUI UMA CONTA?</a>
            </div>
        </div>
    </ion-content>
</ion-view>
